
/* Taxbreaks CSS Document */

body {
	margin: 20px auto 10px auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
}

/* layout */

#content_wrapper {
	margin: auto;
	width: 750px;
	background-position: center;
}

#Content_plan {
	margin: auto;
	width: 596px;
	background-position: center;
	background-color:#FFF;
}

#Content {
	width: 600px;
	margin:0px auto;
	padding-right: 20px;
	padding-left: 20px;
}

#RightCol { min-height:430px; }

.banner {
	width: 100%;
	text-align: center;
}

#banner {
	width: 100%;
	text-align: center;
}

#bottom { text-align:center; }

.hide { display:none }

/* content styling */
/*
#Content h1{
	font-size: 150%;
	color: #990000;
	text-align: center;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	
}

#Content h2{
font-size: 110%;
margin-bottom: -5px;
color: #006699;
}


#Content li { 
font-size: 90%;
}*/
.photoright, mobile { float:right; }

.photoleft { float:left; }

.photocenter { text-align:center; }

.tableright { float:right; }

.photo {
	background: #EEEEEE;
	border: 1px double #DDDDDD;
	margin: 5px;
	padding: 5px;
	float:center;
}

.image {
	display:block;
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000066
}

.footer {
	width: 100%;
	color: #30945e;
	font-size: 90%;
	text-align:center;
	padding-top: 15px;
	padding-bottom:15px;
	margin:10px;
}

.footer a {
	color: #FFFFFF;
	text-decoration: none;
}

.alignment { text-align:center; }

/*
#Translation{
	font-weight:bold;
	background-position:center;
	text-align:center;
	font-size:12px;
	border-style:groove;
	border-color:#2A00FF;
	background-color:#CDCFC7;
	color:#2A00FF;
	width:80px;
	padding:10px;
	margin:auto;
}

#Translation a{
	color:#000000;
	text-decoration:none
}

#Translation a:hover{
	color:#FFFFFF;
	text-decoration:none
}*/

#Translation { text-align: center; }

.dropdowns {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #99ccff
}

#Content td {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold
}

#Content h1 {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	color: #309660;
	padding-bottom:10px;
}

#Content h2 {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	color: #000066
}

#Content h3 {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFF99
}

.purple { color: #990066 }

.hilite {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #993366
}

#Content h4 {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #336633
}

#Content p {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #000066
}

#PlanningContent td {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold
}

#PlanningContent h3 {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #990066
}

#PlanningContent h4 {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #336633
}

#PlanningContent p {
	font-family: "Comic Sans MS", Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	color: #330066
}

p.alert {
	padding:10px;
	text-align:center;
	font-weight:bold;
	font-size:80%;
	color:white;
	background-color:#C00;
	width:500px;
	margin-left:100px;
}

p.alert a {
	text-decoration:none;
	color:#FFF;
}

a { color:#b63977; }

.footer a { color:#12703d !important; }

a:hover { color:#ff741d !important; }

#uix {
	float:right;
	height: 0 !important;
	padding:0 !important;
	position:relative;
	top:10px;
}

#linkHome { display:none !important; }

#UPRN { font-size:20px; }

#global_Footer ul { padding:0; }

#global_Footer ul a {
	font-size:10px;
	overflow:visible !important;
}

#global_Footer ul li span.img {
	height: 69px !important;
	width: 69px !important;
}

#global_Footer ul li a { width: 75px !important; }
